<div style="width:100%; padding:2%;" >	
	<div class="row justify-content-center" > 
		<div class="col-md-3" >
			<app-user-list [userList]="userList" > </app-user-list>
		</div>
		<div class="col" >
			<app-ranking [userList]="userList" > </app-ranking>
		</div>
	</div>
</div>